Bug 343731 - Opening system config kickstart result in an error box
Opening system config kickstart result in an error box
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-20 05:40 EDT by o y
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:44:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a crash dump (1.17 KB, text/plain)
2007-10-20 05:40 EDT, o y
no flags Details

  None (edit)
Description o y 2007-10-20 05:40:07 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 o y 2007-10-20 05:40:07 EDT
Created attachment 233341 [details]
a crash dump
Comment 2 Chris Lumens 2007-10-22 09:48:49 EDT
What version of system-config-kickstart is this?
Comment 3 Chris Lumens 2007-10-22 13:53:01 EDT
Try removing /var/tmp/yum* and running system-config-kickstart again and see if
this keeps happening.
Comment 4 Brian Powell 2008-04-25 00:44:51 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.